$newline never
<p>
  Beachten Sie bitte, dass Uni2work die Studiendaten von der zentralen Verwaltung bezieht und deswegen die Daten, insbesondere das Fachsemester und das Studienfach, oft nicht dem aktuellen Stand entsprechen oder gar fehlen können (Studiengangswechsel, Fachsemestereinstufungen, ...).
<p>
  Widersprechen Sie daher bitte nicht aufgrund der Studiendaten, oder weil Studiendaten fehlen, der Zuteilung eines Studierenden zu Ihrem Kurs (Veto bzw. 5.0).
<p>
  Der Studienfortschritt der Bewerber fließt über die Berechnung der Dringlichkeit, mit der ein Studierender einen Platz benötigt, in die Vergabe mit ein.
